# Generated by Django 3.0.8 on 2020-08-02 14:20

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0007_article_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='published_on',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='منتشر شده در'),
        ),
    ]
